CREATE TABLE cn_srp_import_rule_sets_all_b (
    SRP_IMPORT_RULE_SET_ID    NUMBER       ,
    USAGE_TYPE                VARCHAR2(120)    NOT NULL,
    ORG_ID                    NUMBER(18, 0)    NOT NULL,
    PARTICIPANT_TYPE          VARCHAR2(80)     NOT NULL,
    CRITERIA_OPERATOR         VARCHAR2(120)    NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    SRP_IMPORT_RULE_SET_ID    NUMBER       ,
    ORG_ID                    NUMBER(18, 0)    NOT NULL,
    PARTICIPANT_TYPE          VARCHAR2(80)     NOT NULL,
    CRITERIA_OPERATOR         VARCHAR2(120)    NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    USAGE_TYPE                VARCHAR2(120)    NOT NULL,
    CONSTRAINT pk_cn_srp_import_rule_sets_all_b PRIMARY KEY (SRP_IMPORT_RULE_SET_ID, SRP_IMPORT_RULE_SET_ID)
);
